## r-cran-areal 0.1.8+dfsg

=== DESCRIPTION ===
Package: areal
Type: Package
Title: Areal Weighted Interpolation
Version: 0.1.8
Authors@R: c(
    person("Christopher", "Prener", , "chris.prener@gmail.com", c("aut", "cre"),
    comment = c(ORCID = "0000-0002-4310-9888")),
    person("Charlie","Revord", , "charlie.revord@slu.edu", c("aut")),
    person("Branson", "Fox", ,"branson.fox@slu.edu", c("aut"),
    comment = c(ORCID = "0000-0002-4361-2811"))
    )
Description: A pipeable, transparent implementation of areal weighted interpolation
    with support for interpolating multiple variables in a single function call.
    These tools provide a full-featured workflow for validation and estimation
    that fits into both modern data management (e.g. tidyverse) and spatial 
    data (e.g. sf) frameworks.
Depends: R (>= 3.4)
License: GPL-3
URL: https://chris-prener.github.io/areal/
BugReports: https://github.com/chris-prener/areal/issues
Encoding: UTF-8
LazyData: true
Imports: dplyr, glue, purrr, rlang, sf
RoxygenNote: 7.1.2
Suggests: knitr, rmarkdown, testthat, covr
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2022-05-31 00:46:59 UTC; chris
Author: Christopher Prener [aut, cre] (<https://orcid.org/0000-0002-4310-9888>),
  Charlie Revord [aut],
  Branson Fox [aut] (<https://orcid.org/0000-0002-4361-2811>)
Maintainer: Christopher Prener <chris.prener@gmail.com>
Repository: CRAN
Date/Publication: 2022-05-31 07:40:06 UTC

=== debian/changelog ===
r-cran-areal (0.1.8+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2024 15:35:32 +0100

r-cran-areal (0.1.8+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1063871)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 21:39:53 +0100

=== debian/control ===
Source: r-cran-areal
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-areal
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-areal.git
Homepage: https://cran.r-project.org/package=areal
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-glue,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-sf
Testsuite: autopkgtest-pkg-r

Package: r-cran-areal
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R areal weighted interpolation
 A pipeable, transparent implementation of areal weighted interpolation
 with support for interpolating multiple variables in a single function call.
 These tools provide a full-featured workflow for validation and estimation
 that fits into both modern data management (e.g. tidyverse) and spatial
 data (e.g. sf) frameworks.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-covr
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto" \
https://cloud.r-project.org/src/contrib/areal_([-\d.]*)\.tar\.gz
